## Coordinate

Toolbar / Icon:
Menu: Snap > Coordinate
Shortcut: S, X
Commands: snapcoordinate | sx

### Description

Defines a point by entering an absolute or relative Cartesian coordinate.

### Usage

1. Start this tool when you have to specify a point and want to do so by entering a pair of coordinates (x/y).
2. Enter the coordinates in the options tool bar and choose if they are absolute coordinates or a relative ones (relative to the relative zero point).
3. Click the OK button or press Enter to confirm the input and set the coordinates: